#slotsSessionDIV {
	min-height: 0%;
	overflow: auto;
	position: fixed;
	top : 0px;
}

#mgamachineMobile {
  bottom : 0px;
  height : 95%;
  position: fixed;
  padding-top: 2%;
}

@media (max-width: 400px) {
	#mgamachineMobile {
		padding-top: 10%;
	}
}

#iframeGame { 
	height: 95%;
	position: relative;
	top: 25px;
	width: 100%;
	z-index: 10;
}